/* FIXES */
.navbar-clone {
  display: none;
}

:root {
  --theme-blue: #040a5e;
  --theme-light-blue: #e5e5ff;
  --theme-dark-blue: #111827;
  --theme-soft-blue: #929bca;
  --theme-faint-blue: #d1d5db;

  --theme-dark-pink: #cf3d60;
  --theme-light-pink: #ffadbc;
  --theme-soft-pink: #f9ecff;

  --theme-soft-peach: #fce6ec;

  --theme-purple: #822384;
  --theme-soft-purple: #e5e5ff;

  --theme-border-color: #e5e7eb;

  --theme-gradient-pink: var(--theme-soft-pink);
  --theme-gradient-peach: var(--theme-soft-peach);
  --theme-gradient-purple: var(--theme-soft-purple);

  --fz-step--2: clamp(0.64rem, 0.9379rem + -0.2979vw, 0.8784rem);
  --fz-step--1: clamp(0.8rem, 0.9715rem + -0.1715vw, 0.9372rem);
  --fz-step-0: clamp(1rem, 1rem + 0vw, 1rem);
  --fz-step-1: clamp(1.067rem, 1.0213rem + 0.2288vw, 1.25rem);
  --fz-step-2: clamp(1.1385rem, 1.0325rem + 0.53vw, 1.5625rem);
  --fz-step-3: clamp(1.2148rem, 1.0302rem + 0.9229vw, 1.9531rem);
  --fz-step-4: clamp(1.2962rem, 1.0098rem + 1.4316vw, 2.4414rem);
  --fz-step-5: clamp(1.383rem, 0.9658rem + 2.0859vw, 3.0518rem);
  --fz-step-6: clamp(1.4757rem, 0.8909rem + 2.9238vw, 3.8147rem);
  --fz-step-7: clamp(1.5745rem, 0.7761rem + 3.9923vw, 4.7684rem);
  --fz-step-8: clamp(1.68rem, 0.6099rem + 5.3506vw, 5.9605rem);

  --theme-nav-menu-width: 80px;
  --theme-section-gap: 2rem;
  --theme-navigation-height: 2.6rem;
  @media (min-width: 576px) {
    --theme-navigation-height: 4.4rem;
  }
}

/* FORMS */

input[type='text'].form-control,
input[type='date'].form-control,
input[type='email'].form-control,
input[type='password'].form-control,
select.form-control,
textarea.form-control {
  transition: box-shadow 0.2s;
  outline: 0;
  box-shadow: 0px 0px 0px 1px var(--theme-faint-blue);
  border: 0;
  background-color: #ffffff;
  padding: 0.6rem 0.8rem;
  height: initial;
}

input[type='text'].form-control:focus,
input[type='date'].form-control:focus,
input[type='email'].form-control:focus,
input[type='password'].form-control:focus,
select.form-control:focus,
textarea.form-control:focus {
  box-shadow:
    0px 0px 0px 1px var(--theme-soft-blue),
    0px 0px 0px 4px var(--theme-soft-purple);
}

input[type='text'].form-control:disabled,
input[type='date'].form-control:disabled,
input[type='email'].form-control:disabled,
input[type='password'].form-control:disabled,
select.form-control:disabled,
textarea.form-control:disabled {
  box-shadow: none;
  background-color: #f3f4f6;
}

.form-check-input:checked {
  border-color: var(--theme-dark-pink);
  background-color: var(--theme-dark-pink);
}

.form-check-input:focus {
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(241, 14, 99, 0.25);
  border-color: var(--theme-dark-pink);
}

.form-control:hover:focus,
.form-control:focus {
  outline: 0;
  box-shadow:
    0px 0px 0px 1px var(--theme-soft-blue),
    0px 0px 0px 4px var(--theme-soft-purple);
}

.btn-start {
  border: #cf3d60;
  background-color: #cf3d60;
  color: #ffffff;
}
div.section-wrapper > section {
  padding-inline: 0.5rem;
}
@media (min-width: 576px) {
  div.section-wrapper > section {
    padding-inline: 2rem;
  }
}
.section-wrapper {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  border-radius: 0px 0px 60px 60px;
  background: linear-gradient(180deg, #e5e5ff 90%, #faecef 100%);
}
@media (min-width: 576px) {
  .section-wrapper {
    padding-block: 2rem;
  }
}
.welcome-section-wrapper {
  margin: 0 auto;
  border-radius: 32px;
  background-color: #040a5e;
  padding: 24px 60px;
  max-width: calc(1320px + 2rem);
}
.welcome-content-wrapper {
  display: grid;
  grid-template-columns: 1fr 5fr;
}
.w-content-container {
  padding-top: 20px;
}
.lifebud-svg-container,
.w-oval-wrapper {
  display: flex;
}
.w-oval {
  border-radius: 100px;
  background-color: rgba(245, 173, 186, 0.2);
  padding: 5px 10px;
  color: #ffadbc;
  font-weight: bold;
  font-size: 12px;
  font-family: Inter;
}
.lifebud {
  margin-bottom: 0px;
}
.w-heading {
  padding-top: 10px;
  color: #ffadbc;
  font-size: 32px;
  line-height: 120%;
}
.w-hr {
  margin: 20px 0px;
  border: 1px solid rgba(245, 173, 186, 0.2);
}
.w-content {
  color: #ffffff;
  font-size: 14px;
}
@media (max-width: 600px) {
  .welcome-section-wrapper {
    display: none;
  }
}
.intro-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 60px;
}
.intro-wrapper {
  margin: 0 auto;
  border-radius: 32px;
  background-color: #ffffff;
  max-width: calc(1320px + 2rem);
  height: fit-content;
}
.myall-small {
  border-radius: 24px;
  background-color: #e6e7ef;
  padding: 5px 15px;
  width: fit-content;
  height: fit-content;
  color: #040a5e;
  font-weight: bolder;
  font-size: 12px;
}
.oval-content {
  margin: 0px;
}
.heading-body {
  margin-bottom: 16px;
  color: #040a5e;
  font-weight: 400;
  font-size: 42px;
  line-height: 120%;
  font-family: Inter;
}
@media (max-width: 600px) {
  .heading-body {
    line-height: 105%;
  }
}
.body-content {
  color: #040a5e;
  font-weight: 450;
  font-size: 18px;
  line-height: 120%;
  font-family: Inter;
}
.rule-body {
  margin: 16px 0px;
}
.content {
  margin: 16px 0px;
  color: #1f2937;
  font-size: 14px;
  line-height: 110%;
}
.listitembox {
  display: flex;
  gap: 0.4rem;
  margin: 0px 0px 12px 0px;
  border-radius: 100px;
  background-color: #f7f7fd;
  padding: 16px 20px;
}
.listitembox > div {
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
}
.listitembox > div p {
  margin: 0;
  padding: 0;
  line-height: 1.2;
}
.listitemtitle,
.listitemcontent {
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 100%;
}
.listitemtitle {
  color: #040a5e;
  font-weight: bold;
}
.listitemcontent {
  color: #1f2937;
}
.svg {
  min-width: 20px;
}
.image {
  display: flex;
  position: relative;
  justify-content: center;
}
.diagram {
  position: absolute;
  max-height: 100%;
  object-fit: contain;
}
.btn-default {
  border: 2px solid #040a5e;
  border-radius: 100px;
  color: #040a5e;
  font-weight: 480;
}
/* @media (max-width: 600px) { */
/*   .intro-wrapper { */
/*     margin: 16px; */
/*   } */
/* } */
@media (max-width: 600px) {
  .intro-grid {
    display: block;
    padding: 32px;
  }
}
@media (max-width: 600px) {
  .listitembox {
    border-radius: 20px;
    padding: 1rem;
  }
}
@media (max-width: 600px) {
  .btn-default {
    display: flex;
    justify-content: center;
  }
}
@media (max-width: 600px) {
  .image,
  .diagram {
    display: block;
    position: static;
  }
  .diagram {
    height: 50vh;
  }
}
.get-notified-box {
  display: grid;
  grid-template-columns: 55% 45%;
  margin: 0 auto;
  border-radius: 32px;
  background-color: #040a5e;
  max-width: calc(1320px + 2rem);
}
.notif-content {
  margin: 60px 60px 60px 60px;
}
.notif-img-wrapper {
  position: relative;
}
.notifimage {
  position: absolute;
  border-radius: 0px 32px 32px 0px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.btn-notif {
  z-index: 99;
  border: 1px solid #ffadbc;
  border-radius: 100px;
  color: #ffadbc;
  font-weight: 300;
  /* font-size: 14px; */
  font-family: Inter;
}
.btn-notif:hover {
  border: 1px solid #ffadbc;
  color: #ffadbc;
}
.signup {
  width: auto;
  height: auto;
  color: #ffadbc;
  font-weight: 380;
  font-size: 32px;
  line-height: 120%;
  font-family: Inter;
}
.signup.heading {
  color: #ffffff;
}
.signup.subheading {
  color: #ffadbc;
  font-weight: 380;
  font-size: 19px;
  line-height: 120%;
}
.signup.subheading.small {
  font-weight: 280;
  font-size: var(--fz-step--1);
}
@media (max-width: 600px) {
  .notifimage {
    display: none;
  }
  .get-notified-box {
    display: block;
    /* margin: 32px 16px; */
    padding: 2rem;
  }
  .notif-content {
    margin: 0;
  }
  .btn-notif {
    display: flex;
    justify-content: center;
  }
}
.get-started-wrapper {
  margin: 0 auto;
  border-radius: 32px;
  background-color: #ffffff;
  padding: 60px;
  max-width: calc(1320px + 2rem);
  height: fit-content;
}
.h-oval-container,
.g-title-container,
.g-button-wrapper {
  display: flex;
  justify-content: center;
}
.h-oval {
  border-radius: 100px;
  background: #f3e9f3;
  padding: 5px 15px;
  width: fit-content;
  height: fit-content;
}
.how-works {
  margin-bottom: 0px;
  color: #822384;
  font-weight: bold;
  font-size: 14px;
  font-family: Inter;
}
.get-started {
  margin-bottom: 0px;
  color: #822384;
  font-weight: 350;
  font-size: 42px;
}
.gs-hr {
  margin: 32px 0px;
}
.wrapper1,
.wrapper2,
.wrapper3,
.wrapper4,
.wrapper5 {
  display: grid;
  grid-template-columns: 6% 94%;
  gap: 32px;
  margin-bottom: 16px;
  border-radius: 100px;
}
@media (min-width: 576px) {
  .wrapper1,
  .wrapper2,
  .wrapper3,
  .wrapper4,
  .wrapper5 {
    padding: 16px 32px;
  }
}
.wrapper1 {
  background-color: #822384;
}
.wrapper2 {
  background-color: #95297b;
}
.wrapper3 {
  background-color: #a62f73;
}
.wrapper4 {
  background-color: #ba366a;
}
.wrapper5 {
  background-color: #cf3d60;
}
.g-stitle {
  margin-bottom: 0px;
  color: #ffffff;
  font-weight: bold;
  font-size: 18px;
  font-family: Inter;
}
.g-content {
  margin: 0;
  color: #ffffff;
  font-size: 14px;
  line-height: 120%;
  font-family: Inter;
}
.g-button-wrapper {
  margin-top: 32px;
}
.btn-g {
  border-color: #822384;
  border-radius: 100px;
  /* padding: 8px 50px; */
  color: #822384;
  font-family: Inter;
}
@media (max-width: 600px) {
  .get-started-wrapper {
    /* margin: 16px; */
    padding: 32px;
  }
  .wrapper1,
  .wrapper2,
  .wrapper3,
  .wrapper4,
  .wrapper5 {
    display: block;
    background-color: #ffffff;
  }
  .g-stitle {
    margin-bottom: 18px;
    color: #822384;
    line-height: 100%;
    text-align: center;
  }
  .g-content {
    color: #4b5563;
  }
  .gsvg-container {
    display: none;
  }
  .get-started {
    color: #822384;
    font-size: 52px;
    line-height: 110%;
  }
  .h-oval-container {
    justify-content: flex-start;
    padding-bottom: 15px;
  }
  .how-works {
    font-weight: bold;
    font-size: 14px;
  }
  .g-button-wrapper {
    display: block;
    width: 100%;
  }
  .btn-g {
    width: 100%;
  }
}
.security-oval {
  border-radius: 100px;
  background-color: #faecef;
  padding: 5px 15px;
  width: fit-content;
  height: fit-content;
  color: #cf3d60;
  font-weight: bold;
  font-size: 14px;
  font-family: Inter;
}
.s-oval {
  margin: 0px;
}
.security-wrapper {
  margin: 0 auto;
  border-radius: 32px;
  background-color: #ffffff;
  width: auto;
  max-width: calc(1320px + 2rem);
  height: fit-content;
}
.security-content-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
}
.security-img-wrapper {
  display: flex;
  position: relative;
  border-radius: 32px 0px 0px 32px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.securitysvg {
  display: grid;
  position: absolute;
  place-items: center center;
  z-index: 1;
  inset: 0;
}
.securitysvg::before {
  position: absolute;
  inset: 0;
  background: radial-gradient(
    100% 196.23% at 0% 0%,
    #040a5e 1.44%,
    rgba(131, 96, 142, 0) 62.5%,
    #f5adba 100%
  );
  background-blend-mode: color;
  content: '';
}
.securityimg {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.security-body {
  padding: 60px 60px 60px 0px;
}
.security-title {
  color: #cf3d60;
  font-size: 42px;
  line-height: 120%;
  font-family: Inter;
}
.s-title {
  margin: 0px;
}
.security-subheading {
  color: #cf3d60;
  font-weight: 550;
  font-size: 18px;
}
.security-hr {
  margin: 16px 0px;
}
.security-content p {
  margin-bottom: 0px;
  color: #1f2937;
  font-size: 14px;
  line-height: 130%;
}
@media (max-width: 600px) {
  .security-wrapper {
    /* margin: 32px 16px; */
  }
  .security-content-wrapper {
    display: block;
  }
  .security-img-wrapper {
    border-radius: 32px 32px 0px 0px;
  }
  .securityimg {
    position: static;
  }
  .security-body {
    padding: 32px;
  }
  .s-title {
    padding: 10px 0px;
    line-height: 100%;
  }
}
.p-oval-wrapper,
.p-title-container,
.o-wrapper,
.price-free,
.p-price,
.more-content,
.f-signupbtn,
.p-signupbtn,
.b-oval-wrapper,
.c-title-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.pricing,
.p-title,
.v-title,
.paid-title,
.r-oval-content,
.b-oval-content {
  margin: 0px;
}
.psvg-container {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.end-hr {
  margin: 0 auto;
  margin-top: 2rem;
  background: #cfd0ef;
  max-width: calc(1320px + 2rem);
  height: 2px;
}
.p-oval {
  border-radius: 32px;
  background-color: #929bca;
  padding: 5px 15px;
  width: fit-content;
  height: fit-content;
  color: #040a5e;
  font-weight: bold;
  font-size: 14px;
  font-family: Inter;
}
.p-title {
  color: #040a5e;
  font-weight: 350;
  font-size: 1.6rem;
  font-family: Inter;
}
@media (min-width: 576px) {
  .p-title {
    font-size: 42px;
  }
}
.options-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
  margin: 0 auto;
  padding: 0;
  max-width: calc(1320px + 2rem);
}
.option {
  box-shadow: 0px 2px 10px 0px #00000026;
  border-radius: 32px;
  background-color: #ffffff;
  padding: 2rem 1rem;
}
@media (min-width: 576px) {
  .option {
    width: 21rem;
  }
}
.options-container .option:first-of-type {
  justify-self: end;
}
.v-title,
.r-oval {
  border-radius: 32px;
  background-color: #faecef;
  padding: 5px 15px;
  width: fit-content;
  height: fit-content;
  color: #cf3d60;
  font-weight: bold;
  font-size: 14px;
  font-family: Inter;
}
.v-title.full-access {
  background-color: #e6e7ef;
  color: var(--theme-blue);
}
.__register .v-title.full-access {
  opacity: 0.4;
  border: 0;
  background-color: rgb(255, 255, 255);
  color: var(--theme-blue);
}
.__register .v-title.full-access.active {
  opacity: 1;
  background-color: #faecef;
  color: var(--theme-blue);
}
.__register-plan {
  gap: 0.2rem;
  margin-bottom: 0.5rem;
}
.paid-title,
.b-oval-content {
  border-radius: 32px;
  background-color: #e6e7ef;
  padding: 5px 15px;
  width: fit-content;
  height: fit-content;
  color: #040a5e;
  font-weight: bold;
  font-size: 14px;
  font-family: Inter;
}
.price-free {
  margin: 15px 50px;
  border-radius: 8px;
  background-color: #faecef;
}
.free {
  margin: 16px 0px;
  color: #cf3d60;
  font-size: 32px;
  font-family: Inter;
}
.pricing-tab {
  margin: 0;
  border: 0;
  border-radius: 8px 8px 0px 0px;
  background: transparent;
  padding: 0;
  padding-block: 0.5rem;
  color: var(--theme-blue);
  font-weight: 400;
  font-size: 0.7rem;
}
.pricing-tab.active {
  background: #e6e7ef;
}
.p-subheading {
  display: grid;
  grid-template-columns: 50% 50%;
  padding: 16px 50px 0px 50px;
}
.m-option {
  border-radius: 8px 8px 0px 0px;
  background-color: #e6e7ef;
  padding: 24px 20px 12px 20px;
  text-align: center;
}
.monthly,
.annual {
  margin-bottom: 0px;
  color: #040a5e;
  font-size: 14px;
  line-height: 120%;
  font-family: Inter;
}
.a-option {
  padding: 12px 20px;
}
.p-price {
  margin: 0px 50px;
  border-radius: 0px 0px 8px 8px;
  background-color: #e6e7ef;
  padding: 24px 0px;
  color: #040a5e;
  font-size: 32px;
  font-family: Inter;
}
.content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
ul.content {
  list-style-image: none;
}
.c {
  margin-bottom: 16px;
  color: #4b5563;
  font-size: 14px;
  font-family: Inter;
  text-align: center;
}
.c-red {
  color: #cf3d60;
}
.f-signupbtn {
  margin-top: 45%;
}
.btn-default4 {
  border-color: #cf3d60;
  border-radius: 40px;
  /* padding: 5px 75px; */
  color: #cf3d60;
}
.btn-default5 {
  border-radius: 40px;
  background-color: #040a5e;
  /* padding: 5px 75px; */
  color: #ffffff;
  font-family: inter;
}
@media (max-width: 385px) {
  .p-title {
    font-size: 34px;
  }
}
@media (max-width: 600px) {
  .options-container {
    display: block;
    padding: 32px 16px;
  }
  .c-red {
    display: none;
  }
  .f-signupbtn {
    margin-top: 0;
  }
  .option {
    margin-bottom: 32px;
  }
  .price-free {
    background-color: #ffffff;
  }
  .free {
    margin: 0px;
  }
  .p-price {
    margin: 0px;
  }
  .p-subheading {
    padding: 16px 0px 0px;
  }
  .a-option {
    padding-top: 24px;
  }
}
.b-oval-wrapper {
  padding-top: 60px;
}
.section-contact {
  background-color: #ffffff;
}
.contact-wrapper {
  margin: 0 auto;
  padding-bottom: 4rem;
  padding-inline: 2rem;
  max-width: calc(1320px + 2rem);
}
.c-title {
  color: #040a5e;
  font-size: 42px;
  font-family: Inter;
}
.c-image {
  border-radius: 20px 20px 0px 0px;
  width: 100%;
}
.contact-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 80px;
}
.form-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 32px;
}
.message {
  margin-bottom: 0px;
  color: #040a5e;
  font-weight: bold;
  font-size: 24px;
  font-family: Inter;
}
input[type='text'],
input[type='email'],
input[type='text'] {
  border: 1px solid #d1d5db;
  border-radius: 6px;
}
#message {
  border: 1px solid #d1d5db;
  border-radius: 6px;
  width: 100%;
}
label {
  color: #4b5563;
  font-size: 14px;
  font-family: Inter;
}
label.disclaimer {
  line-height: 120%;
}
.disc-grid {
  display: grid;
  grid-template-columns: 2% 98%;
  gap: 10px;
  padding-top: 16px;
}
input {
  border: 1px solid #d5dae1;
  border-radius: 4px;
  padding: 5px;
}
input:checked {
  background-color: #040a5e;
}
#disclaimer {
  width: 16px;
  height: 16px;
}
@media (max-width: 600px) {
  .contact-wrapper {
    padding: 32px;
  }
  .form-grid {
    display: block;
  }
  .contact-grid {
    display: block;
  }
  .l-hide-m {
    display: none;
  }
  #name,
  #surname,
  #contact-number,
  #email {
    margin-bottom: 16px;
    width: 100%;
  }
  .disclaimer {
    padding-left: 10px;
  }
  .btn-default6 {
    margin-bottom: 32px;
    width: 100%;
  }
  /* footer { */
  /*   display: none; */
  /* } */
}
@media (min-width: 600px) {
  .l-hide-d {
    display: none;
  }
}
.disc-bold {
  color: #040a5e;
}
.hrc {
  margin: 16px 0px;
}
.submit-btn {
  display: flex;
  justify-content: end;
}
.btn-default6 {
  border-radius: 100px;
  background-color: #040a5e;
  /* padding: 5px 50px; */
  color: #ffffff;
}
.c-img-wrapper {
  border: 1px solid #e5e7eb;
  border-radius: 20px;
}
.c-links {
  padding: 16px;
}
.c-subheading {
  margin-bottom: -16px;
  color: #4b5563;
  font-weight: bold;
  font-size: 14px;
  font-family: Inter;
}
.c-email {
  margin-bottom: 0px;
  margin-left: 25px;
  color: #040a5e;
  font-size: 14px;
  font-family: Inter;
}
.email-svg {
  transform: translate(0px, 25px);
}
.footer-wrapper {
  background-color: #040a5e;
  padding: 32px;
}
.socials-wrapper-f {
  display: flex;
  justify-content: center;
}
.social-svg {
  display: grid;
  grid-template-columns: 33% 33% 33%;
  gap: 10px;
  margin-bottom: 20px;
}
.f-l-title {
  display: grid;
  align-items: center;
  justify-items: center;
  margin: 0 auto;
}
.f-l-title svg {
  display: none;
}
@media (min-width: 600px) {
  .f-l-title {
    grid-template-columns: repeat(11, 1fr);
    width: 46rem;
  }
  .f-l-title svg {
    display: block;
  }
}
.f-l-title p,
.f-l-title a {
  white-space: nowrap;
}
.link {
  margin-bottom: 0px;
  color: #ffadbc;
  font-size: 14px;
  font-family: Inter;
}
.banner-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.banner-title {
  padding-top: var(--theme-navigation-height);
  color: #040a5e;
  font-weight: 350;
  font-size: 42px;
  font-family: Inter;
}
.register-content-form {
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 1.4rem;
}
@media (min-width: 576px) {
  .register-content-form {
    padding: 1.4rem 2rem;
  }
}
.content-wrapper.__bg-fill {
  background-color: #e5e5ff;
}
.register-content-wrapper {
  border-radius: 8px;
  background-color: #ffffff;
  padding: 20px;
}
.d-heading {
  color: #040a5e;
  font-weight: bold;
  font-size: 18px;
  font-family: Inter;
}
.form-label {
  margin-bottom: 0px;
  color: #4b5563;
  font-weight: 500;
  font-size: 14px;
  font-family: Inter;
}
.input[type='text'],
.input[type='email'],
.input[type='date'],
.form-control {
  border-color: #d1d5db;
  border-radius: 6px;
  background-color: #ffffff;
  height: 32px;
}
.id-passport {
  margin-top: 16px;
  margin-bottom: 8px;
  color: #4b5563;
  font-weight: bold;
  font-size: 14px;
  font-family: Inter;
}
.grid-register {
  display: grid;
  gap: 33px;
}
@media (min-width: 576px) {
  .grid-register {
    grid-template-columns: repeat(3, 31.8%);
  }
}
.email-br,
.btm-row {
  padding-top: 16px;
}
.register-hr {
  margin: 16px 0px;
}
.password-heading,
.pass-lbl {
  margin-bottom: 0px;
  color: #4b5563;
  font-weight: bold;
  font-size: 14px;
  font-family: Inter;
}
.pass-requirements {
  margin-bottom: 0px;
  color: #6b7280;
  font-size: 12px;
  line-height: 120%;
  font-family: Inter;
}
.req-btm {
  margin-bottom: 5px;
}
.input-group-text {
  display: flex;
  align-items: center;
  border: 1px solid #d1d5db;
  border-radius: 6px;
  background-color: #ffffff;
  padding: 3px;
  color: #4b5563;
}
.mb-3 {
  margin-bottom: 0px !important;
}
.pol-link {
  padding-top: 16px;
  color: #cf3d60;
  font-size: 12px;
  font-family: Inter;
}
.btn-back {
  border: 1px solid #cf3d60;
  border-radius: 100px;
  padding: 12px 32px;
  color: #cf3d60;
  font-size: 14px;
  font-family: Inter;
}
.btn-submit {
  border: 1px solid #cf3d60;
  border-radius: 100px;
  background-color: #cf3d60;
  padding: 12px 32px;
  color: #ffffff;
  font-size: 14px;
  font-family: Inter;
}
.btn-container {
  display: flex;
  justify-content: space-between;
}
.legal-disc-wrapper {
  display: flex;
  justify-content: end;
  margin: 22px;
}
.legal-disc {
  color: #cf3d60;
  font-size: 14px;
  font-family: Inter;
}
.lm-page-title {
  margin-bottom: 0px;
  padding: 0px 0px;
  color: #cf3d60;
  font-weight: 300;
  font-size: 42px;
  font-family: Inter;
}
.close-lm {
  display: flex;
  justify-content: end;
}
.btn-close {
  position: unset !important;
}
.btn-close::before {
  background-color: #ffffff;
}
.sign-in-content {
  padding-right: 32px;
}
.login-m-form {
  margin-bottom: 16px;
}
.login-m-btn {
  margin-top: 16px;
  border-radius: 100px;
  background-color: #cf3d60;
  padding: 5px 0px;
  color: #ffffff;
}
.login-text {
  padding: 5px 0px 32px 0px;
  font-size: 12px;
  font-family: Inter;
}
.l-banner {
  padding: 0px 32px;
}
.lbanner-title {
  margin-bottom: 0px;
  color: #cf3d60;
  font-weight: 350;
  font-size: 42px;
  font-family: Inter;
}
.l-img {
  width: 100%;
  height: 12rem;
  object-fit: cover;
  object-position: top;
}
.lhr {
  margin: 16px 0px;
}
.card-body {
  padding: 0px;
}
.card-content {
  padding: 0px 32px 32px 32px;
}
.login-btn-wrapper {
  display: flex;
  justify-content: center;
  padding: 16px 10px;
}
.login-btn {
  border-radius: 100px;
  background-color: #cf3d60;
  width: 100%;
  color: #ffffff;
  font-size: 14px;
  font-family: Inter;
}
.loginform1 {
  padding-bottom: 16px;
}
.card-sml {
  color: #cf3d60;
  font-size: 12px;
  font-family: Inter;
}

/* Silly hack to make it appear as if the navbar's behind the modal  */
body.modal-open .navbar {
  opacity: 0.2;
}

header .navbar {
  transition: background-color 200ms;
}

header .navbar.__bg-full {
  background-color: var(--theme-blue);
}
.offcanvas,
.offcanvas-header {
  background-color: #040a5e;
}
.offcanvas-header {
  flex-direction: row-reverse;
}
.offcanvas.show:not(.hiding) {
  width: 100%;
}
.btn-close-pink {
  color: #ffadbc;
}
.btn-close::before {
  background-color: none;
}
.nav-linkp {
  color: #ffadbc;
  font-size: 14px;
}
.nav-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.hero-bg {
  display: flex;
  align-items: center;
  border-radius: 0px 0px 60px 60px;
  background-color: #ffffff;
  height: 100vh;
}

.hero-content h1,
.hero-content h2,
.hero-content h3 {
  color: #ffffff;
  line-height: 1.1;
}

.hero-content h2,
.hero-content h3 {
  font-weight: 400;
}

.hero-content h1 {
  font-size: var(--fz-step-4);
}

.hero-content h2 {
  font-size: var(--fz-step-2);
}

.hero-content h3 {
  font-size: var(--fz-step-0);
}

.__navigation {
  display: flex;
  position: fixed;
  top: 0;
  flex-direction: column;
  align-items: center;
  z-index: 1090;
  transition: background-color 250ms;
  width: 100%;
}
@media (min-width: 576px) {
  .__navigation {
    padding-inline: 2rem;
  }
}
.__navigation.__bg-full {
  background-color: var(--theme-blue);
}

.__navigation .__desktop {
  display: none;
}
@media (min-width: 576px) {
  .__navigation .__desktop {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: calc(1320px + 2rem);
    height: var(--theme-navigation-height, 4.4rem);
  }
}

.translated-ltr .__navigation .__desktop,
.translated-rtl .__navigation .__desktop {
  padding-top: 40px;
  height: calc(var(--theme-navigation-height) + 40px);
}

.__navigation .__logo {
  width: 5rem;
}
@media (min-width: 576px) {
  .__navigation .__logo {
    width: 6rem;
  }
}

.__navigation .__mobile {
  padding-inline: 0.5rem;
  width: 100%;
}
@media (min-width: 576px) {
  .__navigation .__mobile {
    display: none;
  }
}

.__navigation .__mobile button {
  margin: 0;
  border: 0;
  background-color: transparent;
  padding: 0;
}

.__navigation .__mobile .__outer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: var(--theme-navigation-height);
}

.__navigation .__mobile .__panel {
  display: none;
}

.__navigation .__mobile .__panel.open {
  display: grid;
  position: fixed;
  grid-template-rows: var(--theme-navigation-height) 1fr;
  inset: 0;
  background: var(--theme-blue);
  padding-inline: 0.5rem;
}

.__navigation .__mobile .__panel .__header {
  display: flex;
  justify-content: end;
  align-items: center;
}

.__navigation .__mobile .__panel nav {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.2rem;
  color: var(--theme-light-pink);
  font-weight: 500;
}

.__navigation nav ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.6rem;
  margin: 0;
  padding: 0;
  list-style: none;
}
@media (min-width: 576px) {
  .__navigation nav ul {
    flex-direction: row;
  }
}

.__navigation .__nav-link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.4rem;
  border-radius: 999px;
  width: 5.6rem;
  height: 1.8rem;
  color: var(--theme-light-pink);
}

.__navigation .__nav-link.__bordered {
  border: 1px solid var(--theme-light-pink);
}

.__navigation .__nav-link.__bordered.__solid {
  border: 1px solid var(--theme-light-pink);
  background-color: var(--theme-light-pink);
  color: var(--theme-blue);
}

.__navigation .__nav-item {
  position: relative;
}

.__navigation .__menu {
  display: none;
  position: absolute;
  top: 1.8rem;
  z-index: 1090;
  box-shadow: 0px 2px 10px 0px #00000026;
  border-radius: 8px;
  background: #ffffff;
  white-space: nowrap;
}

.__navigation .__menu ul {
  flex-direction: column;
  align-items: flex-start;
  gap: 0;
}

.__navigation .__menu .__link {
  border-bottom: 1px solid var(--theme-border-color);
  padding: 0.3rem 0.6rem;
}

.__navigation .__menu .__link:last-of-type {
  border: 0;
}

.__navigation .__menu .__link a {
  color: #4b5563;
}

.__navigation .__social {
  display: flex;
  gap: 0.4rem;
}

.__navigation .__social .__icon {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  background: rgba(245, 173, 191, 0.1);
  width: 2rem;
  height: 2rem;
  color: var(--theme-light-pink);
  font-size: 20px;
  text-align: center;
}

.__navigation .__separator {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.__navigation .__separator span {
  display: block;
  background: var(--theme-light-pink);
  width: 1px;
  height: 50%;
}

.__sub-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
  height: 100%;
}

.__forgot-password {
  display: grid;
  place-content: center;
  height: 100%;
}

.__forgot-password h2 {
  color: var(--theme-blue);
}

.__forgot-password .__island {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 2rem;
}

.__forgot-password.__reset .__island {
  width: 26rem;
}

.__forgot-password .__heading h2,
.__forgot-password .__heading p {
  margin: 0;
}

.__forgot-password .__body {
  border-radius: 8px;
  background-color: #ffffff;
  padding: 1.4rem;
}

.__forgot-password .__form form {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}

.__forgot-password .__form input[type='submit'] {
  border: 0;
  border-radius: 999px;
  background-color: var(--theme-dark-pink);
  padding: 12px 30px;
  color: #ffffff;
}

.__forgot-password .__form .input-group-text {
  outline: 1px solid #d1d5db;
  border: 0;
}

.__forgot-password .__form .__password-row {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}

/* .__register .__form .__password-strength-content { */
.__forgot-password .__form .__password-strength-content {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
  line-height: 1;
}

.__forgot-password .__form .progress,
.__register .__form .progress {
  flex-grow: 1;
  border-radius: 999px;
  background-color: var(--theme-border-color);
  height: 0.6rem;
  overflow: hidden;
}

.__forgot-password .__form .progress-bar,
.__register .__form .progress-bar {
  border-radius: 999px;
  background-image: linear-gradient(
    90deg,
    #040a5e 0%,
    #822384 40.09%,
    #cf3d60 65.78%,
    #f5adba 97.13%
  );
  height: 100%;
}

.__forgot-password .__form .__progress-container,
.__register .__form .__progress-container {
  display: flex;
  align-items: center;
  gap: 0.4rem;
}

.__payments .__island {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 1.4rem 2rem;
}

.__payments .__heading {
  color: var(--theme-blue);
  font-weight: 700;
  font-size: 1.2rem;
}

.__payments .__body {
  border-radius: 8px;
  background-color: #ffffff;
  padding: 1.4rem;
}

.__payments .btn {
  border: 0;
  border-radius: 999px;
  background-color: var(--theme-dark-pink);
  padding: 12px 30px;
  color: #ffffff;
}

.__upgrade .__body {
  display: flex;
  justify-content: center;
  gap: 1rem;
}

.__upgrade .__body > button {
  border: 0;
  border-radius: 20px;
  background-color: #e6e7ef;
  padding: 1rem 3rem;
  color: var(--theme-blue);
}

.__upgrade .__body .__pricing {
  font-size: 2rem;
}

#myallLandingLanguage {
  position: relative;
  cursor: pointer;
  color: var(--theme-light-pink);
}

#myallLandingLanguage .__content {
  display: flex;
  align-items: center;
  gap: 0.2rem;
}

#myallLandingLanguage .__lang-menu {
  display: none;
  position: absolute;
  right: 0;
  z-index: 99;
  box-shadow: 0px 2px 10px 0px #00000026;
  border-radius: 8px;
  background-color: #ffffff;
  padding: 1rem;
  white-space: nowrap;
}

.__anchor {
  position: absolute;
  top: calc(
    (var(--theme-navigation-height) * -1) - var(--theme-section-gap, 2rem)
  );
}

.content-wrapper section {
  position: relative;
}

#mailing-list-modal a {
  color: var(--theme-dark-pink);
}

.__modal-login {
  overflow: hidden;
}

.__login.__img-container {
  position: relative;
}

.__login.__img-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 100% 0;
}
